Sale!

Vipre Advanced Security 1 Device, 1 Year

$60.49 $39.32

Save 35%

Brand: Viper
Product: Advanced Security
Our Part#: CSI-AV-422VRESN00UQMDA12
Availability: In Stock
Platform: Windows, Mac, iOS, Android

50 in stock

SKU: CSI-AV-422VRESN00UQMDA12 Category: Tags: ,

Description

VIPRE Advanced Security safeguards your private information and personal data with top-rated, award-winning antivirus protection against today’s most prevalent threats, including those that evade traditional antivirus for PCs and Macs.

Highest Rated Protection

  • VIPRE consistently earns an Advanced+ rating from the world’s most widely-trusted independent antivirus testing authority.

Advanced Security

  • Defend against ransomware and other emerging threats, viruses, Trojans, rootkits, exploits, spyware and more, for peace of mind that is truly priceless.

Free, U.S.-Based Support

  • VIPRE is proudly made and supported in the United States with an award-winning customer service team at the ready to help you when you need it most.

Firewall

  • Protect against incoming and outgoing Internet traffic quickly and easily with customizable settings for advanced users.

Email Security

  • Protect against malicious links and infected attachments to keep you safe from online threats spread by email.

Easy to Use

  • Quickly select or schedule scans, check for current definition updates, customize how patches are applied and much more.

What Is VIPRE’s Advanced Active Protection?

To stay protected against today’s emerging threats, free or basic antivirus just isn’t good enough. Here’s a look at how VIPRE’s Advanced Active Protection keeps you safe from ransomware and other nefarious malware in an era of unprecedented attacks.

System Requirements

Important: VIPRE Advanced Security uses advanced technologies for today’s newer operating systems and does not install on Windows XP or Vista.

WINDOWS OPERATING SYSTEMS

To run VIPRE Advanced Security’s features effectively, you need a PC-compatible computer with:

  • At least 1 GB of RAM1 GB of hard-drive space
  • Dual core processor recommended
  • Internet connection (broadband recommended) required to install product.
  • 32- or 64-bit versions of one of the following:
  • Windows 10 (All versions)
  • Windows 8.1
  • Windows 7 (Service Pack 2 or Convenience Rollup)

SUPPORTED EMAIL CLIENTS (WINDOWS)

  • (Applies to email PC internet security protection):
  • Microsoft Outlook 2007 Service Pack 3
  • Microsoft Outlook 2010 Service Pack 2
  • Microsoft Outlook 2013 Service Pack 1
  • Microsoft Outlook 2016
  • Other email products that use SMTP/POP3 for sending and receiving messages, including Mozilla Thunderbird, and many others.
  • Note: SSL and TLS security protocols are only supported with Microsoft OutlookProduct and company names are trademarks and registered trademarks of their respective owners.

MAC SYSTEM REQUIREMENTS

You may install VIPRE Advanced Security on a Mac running:

  • macOS Catalina 10.15
  • macOS Mojave 10.14
  • macOS High Sierra 10.13
  • macOS Sierra 10.12OS X El Capitan 10.11
  • Your Mac must also have: At least 2 GB of RAM1 GB of hard drive space
  • Internet connection required to install product